galaxy_info:
  author: vaughngx4 (vaughng@pm.me)
  description: SocioBoard full application deployment (basic)
  company: SiNtelli Technologies (Pty) Ltd

  license: GPL-3.0-only

  min_ansible_version: 2.1

#  platforms:
#    - name: RHEL
#      versions:
#        - all

  galaxy_tags: []

dependencies: []
